body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #e8e8e8;
	margin:0;
	padding:35px 0 0 0;
	background-image: url(../images/bg-body.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#main {
	width:704px;
	margin:auto;
	background-image: url(../images/bg-main-top-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	border:0;
	padding:0 0 6px 0;
}
#top {
	background-image: url(../images/bg-main-top-bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding:6px 15px 0 14px
}
#logo {
	display:block;
	float:left;
	width:188px;
	border-bottom:1px solid #FFFFFF;
}
#slogan {
	display:block;
	float:right;
	width:466px;
	border-bottom:1px solid #FFFFFF;
}
#interior {
	
	background-image: url(../images/bg-interior.gif);
	background-repeat: repeat-y;
	background-position: center center;
	width:704px;
	/*height:300px;*/
}
#mid {
	padding:0 15px 0 14px
}
#left {
	display:block;
	float:left;
	width:188px;
}
#right {
	display:block;
	float:right;
	width:466px;
}
#maintext {
	display:block;
	float:right;
	width:426px;
	border-top:1px solid #FFFFFF;
	padding:15px 20px 10px 20px;
	line-height:18px;
}
IMG {	border-color: #FFFFFF; text-decoration:none }

#maintext a {	color: #FFFFFF; text-decoration:none }
#maintext a:visitred {	color: #FFFFFF; }
#maintext a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: 2px;
	border-color: #FFF;
}

div#navbar {
	width: 188px;
	display:block;
	float:left;
}
div#navbar ul {
	margin:0;
	padding:0;
}
div#navbar li {
	list-style-type:none;
	display:block;
	float:right;
	width:188px;
	height:35px;
	text-align:right;
	border-bottom:1px solid #FFFFFF;
}

div#navbar li.button {
	background-image: url(../images/bg-button.gif);
	background-repeat: no-repeat;
}
div#navbar li a {
	display:block;
	float:left;
	width:140px;
	height:35px;
	text-decoration: none;
	margin:0;
	padding:0;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	line-height:35px;
	padding-right:45px;
	background-image: url(../images/arrow-button.gif);
	background-repeat: no-repeat;
}
div#navbar li a:link {
	color: #FFFFFF:
}
div#navbar li a:visited {
	color: #FFFFFF;
}
div#navbar li a:hover {
	color: #FFFFFF;
	text-decoration:underline;
	background-image: url(../images/arrow-button-over.gif);
	background-repeat: no-repeat;
}
h1, h2, h3, h5, h6  {
	margin: 15px 0px 0px 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	margin: 10px 0;
}
hr {
	color: #FFFFFF;
	margin: 15px 0;
}
p { 
	margin: 10px 0;
}
ul, ol { 
	margin: 15px 0 0 15px;
}
.clear {
	clear:both;
}
a, a:visited {
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
}
a:hover {
	color:#8ac1fa;
	text-decoration:none;
}
#footer {
	font-size: 11px;
	color:#747474;
	text-align:center;
	padding:10px;
	line-height:18px;
	background-position: center;
}
#footer a:link, #footer a:visited {
	color:#747474;
	text-decoration:none;
	font-weight:normal;
}
#footer a:hover {
	color:#FFF;
	text-decoration:underline;
}
.cara {
	clear: both;
	padding: 1px 0px;
	margin: 10px 0px 5px 0px;
	font-size: 1.1em;
	border-bottom: 1px solid #FFF;
}
